• 0

    posted a message on FuXPFu - (As inspired by Bant)
    Quote from Justarius »

    Hmm, couldn't find "AceHook" in the Updater.. so I googled and saw that it was part of the Ace2 package, so I downloaded Ace2 from the updater. That did the trick.


    But aren't the required libraries supposed to be included in the addon when you choose to install it with externals? Because AceHooks is missing when you install it with externals.

    Can this be included in future releases? It's the only one of my addons that requires the Ace2.0 library to be installed (separately) along with it.

    Cheers,
    Zack
    Posted in: FuBar AddOns
  • To post a comment, please or register a new account.